:root {
    --color-primary-black: #000000;
    --color-primary-white: #FFFFFF;
    --color-primary: #C92127;
    --color-primary-dark: #333333;
    --color-dark: #212121;
    --color-light: #ffffff;
    --color-background: #F8F7F5;
    --color-background-layout: #f2f2f2;
    --color-background-red: #D1512D;
    --color-text-primary: #333333;
    --color-text-secondary: #6c757d;
    --background-color-t: transparent;
    --font-family-primary: 'Catamaran';
    --font-size-xxs: 9px;
    --font-size-xs: 12px;
    --font-size-xsm: 13px;
    --font-size-sm: 14px;
    --font-size-base: 16px;
    --font-size-lg: 18px;
    --font-size-xl: 20px;
    --font-size-xll: 22px;
    --font-size-h1: 24px;
    --font-size-h: 26px;
    --font-size-y: 30px;
    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --spacing-xss: 5px;
    --spacing-xs: 8px;
    --spacing-sm: 10px;
    --spacing-md: 17px;
    --spacing-lg: 20px;
    --spacing-xl: 30px;
    --spacing-xxl: 56px;
    --spacing-xxxl: 60px;
    --spacing-xxxll: 75px;
    --spacing-xxxlll: 116px;
    --spacing-xxxxl: 94px;
    --border-radius-sm: 4px;
    --border-radius-md: 8px;
    --border-radius-search: 12px;
    --border-radius-box: 14px;
    --border-radius-lg: 16px;
    --border-radius-header: 22px;
    --border-radius-product: 30px;
    --border-n: none;
    --border-header-height: 3px solid;
    --border-header-width: 2px solid;
    --box-shadow-md: 0px 8px 16px rgba(0, 0, 0, 0.2);
    --transition-fast: 0.3s ease;
    --sidebar-bg-color: #ffffff;
    --sidebar-collapsed-width: 90.4px;
    --sidebar-expanded-width: 260px;
    --spacing-header-p-m: 25px;
    --padding-nav: 200px;
}

body {
    font-family: var(--font-family-primary)
}

.no-bullet {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navbar .dropdown .dropdown-menu {
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
}

.navbar .dropdown.bios-group-dropdown .dropdown-menu {
    left: calc(-50% - 20px);
    transform: translate(-5px, 0px);
}

/* Dropdown hover ile açılır */
.navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    /* Eğer default margin sorun yaratıyorsa kaldır */
}


.tr-link {
    border-left: 2px solid #a5a5a5;
    padding-left: 10px;
    height: 25px;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.nav-link {
    color: var(--color-primary-white);
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:active {
    color: var(--color-primary-white) !important;
}

.navbar-nav .nav-link {
    color: var(--color-primary-white) !important;
}

.dropdown-toggle {
    color: var(--color-primary-white) !important;
}

.navbar {
    background-color: var(--background-color-t) !important;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 10;
}

.navbar {
    transition: .4s !important;
}

    .navbar.backcolor {
        position: unset !important;
        background: #fff;
    }

@media (max-width: 991px) {
    #navbarNav {
        display: none;
    }
}



div#navbarNav {
    display: flex;
    justify-content: end;
}

ul.navbar-nav {
    display: flex;
    align-items: center;
    gap: 11px;
}

.container-fluid.na {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
}

.dropdown-toggle {
    background-color: var(--background-color-t);
    border: var(--border-n);
    color: grey;
}

.dropdown-toggle::after {
    display: none;
}

.navbar {
    background-color: var(--background-color-t) !important;
    border-bottom: 1px solid;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
}




a.nav-link.active.colornav {
    color: #fff !important;
}

nav#headerinner {
    border-bottom: white !important;
}



.navbar .colornav > a.nav-link {
    color: #2f2f2f !important;
    font-weight: 500 !important;
}

.navbar .colornav .dropdown-toggle {
    color: #2f2f2f !important;
    background-color: transparent !important;
    border: none !important;
    font-weight: 500 !important;
}

.navbar .colornav .dropdown-menu a.dropdown-item {
    color: #fff !important;
    font-weight: 500 !important;
}

    .navbar .colornav > a.nav-link:hover, .navbar .colornav .dropdown-toggle:hover, .navbar .colornav .dropdown-menu a.dropdown-item:hover {
        color: #2f2f2f !important;
        font-weight: 500 !important;
    }




.navbar.page-header .colornav>a.nav-link {
    color: #333333 !important;
    font-weight: 500 !important;
}

.navbar.page-header .colornav .dropdown-toggle {
    color: #333333 !important;
    background-color: transparent !important;
    border: none !important;
    font-weight: 500 !important;
}

.navbar.page-header .colornav .dropdown-menu a.dropdown-item {
    color: #333333 !important;
    font-weight: 500 !important;
}

.navbar.page-header .colornav>a.nav-link:hover, .navbar.page-header .colornav .dropdown-toggle:hover, .navbar.page-header .colornav .dropdown-menu a.dropdown-item:hover {
    color: #333333 !important;
    font-weight: 500 !important;
}

.navbar.backcolor .dropdown svg path {
    stroke: red;
}

.custom-layout-container {
    width: 100%;
}

    .custom-layout-container > .container {
        display: flex;
        align-items: center;
        width: 1500px;
        max-width: 100%;
    }


    /*Breadcrumb*/

.custom-breadcrumb {
    padding: 24px 0;
}

.custom-breadcrumb ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

    .custom-breadcrumb ul li svg {
        font-size: 14px;
        width: 14px;
        height: 14px;
    }

    .custom-breadcrumb ul li svg, .custom-breadcrumb ul li i {
        font-size: 14px;
    }

    .custom-breadcrumb ul li, .custom-breadcrumb ul li a {
        font-family: Catamaran;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #767676;
        text-decoration: none;
    }

        .custom-breadcrumb ul li:last-child, .custom-breadcrumb ul li:last-child a {
            color: #C92127;
        }







footer {
    padding: 0px !important;
    padding-bottom: 0px;
    border-top: 1px solid #eee;
    background: #fff;
}

.footer-logo-description-and-social-media {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.footer-logo-and-description {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.footer-description {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #767676;
}

.footer-top {
    padding-top: 80px;
    padding-bottom: 62px;
}

.footer-social-media ul {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
    column-gap: 30px;
    row-gap: 30px;
    flex-wrap: wrap;
}

    .footer-social-media ul li a {
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        color: #767676;
        text-decoration: none;
        transition: .4s;
    }

        .footer-social-media ul li a svg path {
            fill: #767676;
            transition: .4s;
        }

        .footer-social-media ul li a:hover {
            color: #C92127;
            transition: .4s;
        }

            .footer-social-media ul li a:hover svg path {
                fill: #C92127;
                transition: .4s;
            }

.footer-pages {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.footer-pages-title, .footer-pages-title a {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #C92127;
    text-decoration: none;
}

.footer-pages ul {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding: 0;
    margin: 0;
    list-style: none;
}

    .footer-pages ul li a {
        font-family: Catamaran;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        color: #767676;
        text-decoration: none;
    }

.footer-bottom {
    padding-top: 44px;
    padding-bottom: 42px;
    border-top: 1px solid #EBEBEB;
    display: flex;
    align-items: center;
    column-gap: 24px;
    justify-content: space-between;
}

.footer-copyright {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #8B8A8F;
}





.row.c {
    margin-left: 167px;
}


footer p {
    font-size: 16px;
    color: #555;
    line-height: 1.6;
    max-width: 350px;
}

.social-icons {
    margin-top: 20px;
    display: flex;
    gap: 15px;
}

.social-icons a {
    text-decoration: none;
    color: #333;
    font-size: 18px;
    transition: 0.3s;
}

.social-icons a:hover {
    color: #c00;
}

.footer-col h5.ftitle {
    color: #C92127;
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 600;
}

.footer-col ul {
    list-style: none;
    padding: 0;
}

.footer-col ul li {
    margin-bottom: 10px;
}

.footer-col ul li a {
    text-decoration: none;
    color: #555;
    font-size: 16px;
    transition: 0.3s;
}

.footer-col ul li a:hover {
    color: #d00;
}


.mobile-hamburger-button button {
    position: relative;
    width: 22px;
    height: 16px;
    background: none;
    border: none;
}

.mobile-hamburger-button button span {
    position: absolute;
    width: 100%;
    height: 2px;
    display: inline-block;
    transition: all .3s;
    left: 0;
    background: #C92127;
}

.mobile-hamburger-button button span:first-child {
    top: 0;
    background: #C92127;
}

.mobile-hamburger-button button span:nth-child(2) {
    top: 50%;
    background: #C92127;
    transform: translate(0, -50%);
}

.mobile-hamburger-button button span:last-child {
    bottom: 0;
    background: #C92127;
}


.mobile-hamburger-button button.active span:first-child {
    transform: translate(0px, 7px) rotate(45deg);
}

.mobile-hamburger-button button.active span:nth-child(2) {
    display: none;
}

.mobile-hamburger-button button.active span:last-child {
    transform: translate(0px, -7px) rotate(-45deg);
}

.mobile-hamburger-button {
    width: 38px;
    height: 38px;
    background: #ffffff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.dropdown-menu.custom-dropdown.p {
    width: 24px;
}


.argede-logo img {
    width: 100px;
    opacity: 0.8;
    transition: 0.3s;
}

.argede-logo img:hover {
    opacity: 1;
}
.menu-show {
    overflow: hidden;
}

.fixed-mobile-menu ul {
    list-style: none;
    /* Noktaları kaldırır */
    padding-left: 0;
    /* Sol boşluğu sıfırlar */
    margin: 0;
    /* Ekstra boşlukları kaldırır */
}



.fixed-mobile-menu.show {
    opacity: 1;
    visibility: visible;
    transform: .4s;
}

.mobile-header {
    padding: 12px;
    display: flex;
    align-items: center;
    column-gap: 12px;
    justify-content: space-between;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 15;
}

.container-fluid.footer {
    padding-left: 200px;
    padding-right: 200px;
    padding-top: 111px;
    padding-bottom: 111px;
}

@media (max-width: 1775px) {
    .container-fluid.na {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 1280px) {
    nav#headerinner {
        display: none;
    }

    .container-fluid.footer {
        padding-left: 12px;
        padding-right: 12px;
    }

    footer .container-fluid.ha {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
}

/* Responsive sadece mobilde */
@media (min-width: 1281px) {

    .mobile-header {
        display: none !important;
    }
}

.fixed-mobile-menu {
    position: fixed;
    z-index: 20;
    top: 82px;
    left: 0;
    width: 100%;
    height: calc(100% - 82px);
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    overflow: hidden;
    overflow-y: auto;
}

.mobile-header {
    padding: 12px;
    display: flex;
    align-items: center;
    column-gap: 12px;
    justify-content: space-between;
    transition: .4s;
}

    .mobile-header.show {
        background: #fff;
        transition: .4s;
        position: fixed;
    }

.mobile-header-buttons {
    display: flex;
    align-items: center;
    column-gap: 12px;
}


.menu-show {
    overflow: hidden;
}

.fixed-mobile-menu.show {
    opacity: 1;
    visibility: visible;
    transform: .4s;
}


.navbar.scrolled {
    background: white !important;
    transition: .4s !important;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    border-bottom: white;

}
.navbar.scrolled .navbar-nav .nav-link {
    color: #2F2F2F !important;
}

.navbar.scrolled .navbar-nav .nav-item * {
    color: #2F2F2F !important;
}


.fixed-mobile-menu-pages .accordion ul {
    display: flex;
    flex-direction: column;
}

    .fixed-mobile-menu-pages .accordion ul li a {
        display: flex;
        align-items: center;
        padding: 16px 12px;
        border-top: 1px solid #e2e2e2;
        font-family: 'Catamaran';
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #4e4e4e;
        text-decoration: none;
    }

    .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-button {
        padding: 16px 12px;
        border: 0;
        box-shadow: none;
        border-radius: 0;
    }

    .fixed-mobile-menu-pages .accordion ul .accordion-item {
        border: none;
        border-top: 1px solid #e2e2e2;
    }

        .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-button:not(.collapsed) {
            background: #c92127;
            color: #fff;
        }

            .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-button:not(.collapsed)::after {
                content: "";
                filter: grayscale(1) invert(1) brightness(5);
                transition: .4s;
            }

        .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-body {
            padding: 0;
        }

        .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-body ul li a {
            padding-left: 20px;
        }

.language-selector-accordion-button {
    display: flex;
    align-items: center;
    column-gap: 12px;
}

    .language-selector-accordion-button svg path
    {
        transition: .4s;
    }

    .fixed-mobile-menu-pages .accordion ul .accordion-item .accordion-button:not(.collapsed) svg path {
        fill: #fff;
        transition: .4s;
    }

    .language-selector-accordion-button i, .language-selector-accordion-button svg path {
        fill: #c92127;
        color: #c92127;
    }


/* === Responsive === */
@media (max-width: 992px) {
    .row.c {
        margin-left: 0;
    }

    footer p {
        max-width: 100%;
    }


}

.dropdown .dropdown-toggle {
    height: 85px;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.custom-dropdown {
    width: 100%;
    padding: 20px;
    border: none;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.dropdown-columns {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    width: 100%;
}

.dropdown-columns ul {
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 210px;
    position: relative;
    width: 210px;
}

.dropdown-menu .dropdown-columns ul:first-child::after {
    content: "" !important;
    position: absolute;
    top: -30px;
    width: 20px;
    height: 20px;
    background: #ffffff;
    transform: translate(-50%, 0) rotate(45deg);
    left: 50%;
}

.dropdown-columns li {
    border-bottom: 1px solid #eee;
}

.dropdown-columns li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #333;
    padding: 8px 0;
    font-size: 15px;
    transition: color 0.3s;
}

.dropdown-columns li.active a {
    color: #e30000;
    /* Kırmızı renk */
    font-weight: 600;
}

.navbar .navbar-nav .nav-item .dropdown-columns li.active span {
    color: #e30000!important;
}

.navbar .navbar-nav .nav-item .dropdown-columns li a:hover {
    color: #e30000!important;
}

.navbar .navbar-nav .nav-item .dropdown-columns li span {
    font-size: 16px;
    transition: transform 0.2s;
}

.navbar .navbar-nav .nav-item .dropdown-columns li a:hover span {
    transform: translateX(3px);
    color: #e30000!important;
}

.dropdown-menu.show {
    display: block;
}

footer {
    background: #fff;
    padding: 44px 20px 20px 20px;
    border-top: 1px solid #eee;
}

.footer-container {
    content: "";
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 120px !important;
    max-width: 1710px !important;
    margin: 0px !important;
    justify-content: space-between;
}

.footer-col-grid {
    display: flex;
    gap: 40px;
    /* sütunlar arası boşluk */
}

.footer-col-grid ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-col-grid li {
    margin-bottom: 10px;
}

.footer-col-grid li a {
    text-decoration: none;
    color: #555;
    font-size: 13px;
    transition: 0.3s;
}

.footer-col-grid li a:hover {
    color: #d00;
}

.footer-sections {
    display: flex;
    gap: 46px;
}

.dropdown-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}



.accordion-body {
    background-color: #F3F3F3;
    color: #858484;
    border-top: 1px solid #e5e5e5;
    font-size: 18px;
    font-weight: 400;
}

button.accordion-button.o {
    font-size: 20px !important;
}

button.accordion-button.o {
    background-color: white !important;
    box-shadow: none !important;
}

.navbar.scrolled svg path {
    stroke: red;
}



a.o {
    font-size: 20px;
}

button.accordion-button.collapsed.o {
    background-color: white !important;
    font-size: 20px !important;
}

.row .d {
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 2px solid var(--color-primary);
    padding-bottom: 4px;
    width: fit-content;
    transition: .4s;
}

.row .d:hover {
    gap: 20px;
    transition: .4s;
}

.detail-box {
    display: flex;
    align-items: center;
    width: fit-content;
}

.detail-inner {
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 2px solid var(--color-primary);
    padding-bottom: 4px;
    transition: .4s;
}

.detail-inner:hover {
    gap: 20px;
    transition: .4s;
}

.detail-text {
    font-size: var();
    font-weight: 500;
    color: var(--color-primary-dark);
    white-space: nowrap;
}

.detail-icon {
    width: 20px;
    height: 20px;
}

.footer-container {
    content: "" !important;
    display: grid !important;
    ;
    grid-template-columns: 1fr 1fr !important;
    ;
    gap: 120px !important;
    max-width: 1707px !important;
    margin: 0 auto !important;
    ;
    justify-content: space-between !important;
    ;
}

.footer-col {
    display: flex;
    gap: 97px;
    justify-content: end;
}

.footer-sections {
    display: grid;
    grid-template-columns: repeat(2, 6fr);
    gap: 0;
}

@media (max-width: 991px) {
    .container-fluid.py-0.ha {
        text-align: center;
    }

    .footer-col {
        display: block;
        gap: 40px;
    }

   .footer-container {
    display: flex!important;
    gap: 33px !important;
    max-width: 1474px !important;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

    .footer-sections {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }

    a.nav-link.active.colornav {
        text-align: center;
    }

   

 .dropdown-toggle {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        font-size: 14px;
    }

    li.nav-item.colornav {
        font-size: 14px;
    }

    .social-icons {
        margin-top: 20px;
        display: block;
        gap: 15px;
    }

    .footer-col-grid {
        display: block;
    }

    .footer-sections {
    display: flex !important;
    flex-direction: column!important;
    width: 100%;
}

    .footer-col {
        display: flex !important;
        gap: 30px !important;
        justify-content: end;
        width: 100%;
    }

    .biosg, .politikalarg, .hizmetlerg, .digerg {
    width: 100%;
}

footer .container-fluid.ha {
    padding-bottom: 0;
}


}

@media (max-width: 1525px) {
    .container-fluid.na {
        padding-left: 193px !important;
        padding-right: 189px !important;
    }

.navbar-nav .nav-link{
    font-size: 14px;
}

ul.navbar-nav {
    gap: 0px;
}

}

@media (max-width: 1775px) {
    .container-fluid.na {
        padding-left: 193px !important;
        padding-right: 189px !important;
    }

    li.nav-item.colornav {
        padding: 0 !important;
    }

    .footer-sections {
        display: grid;
        grid-template-columns: repeat(2, 6fr);
        gap: 38px !important;
    }

    .footer-col {
        display: flex;
        gap: 56px !important;
        justify-content: end;
    }
}


/* Responsive (max-width: 768px) */
@media (max-width: 768px) {
    .container-fluid.footer {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 44px;
        padding-bottom: 66px;
    }
}



@media only screen and (max-width: 475px)
{
    .footer-bottom {
        padding-top: 16px;
        padding-bottom: 16px;
        justify-content: space-between;
        flex-direction: column;
        row-gap: 12px;
    }
}